package libc-bin 2.23-0ubuntu3 failed to install/upgrade: triggers looping, abandoned

Bug #1624790 reported by Jiří Doubravský on 2016-09-18
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
High
Unassigned

Bug Description

I have installed AMDGPU PRO drivers for clean instalation of ubuntu 16.04 then updated system. I dont know much more about that, but it looks like problem caused kernel upgrade and amdgpupro ...

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc-bin 2.23-0ubuntu3
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sun Sep 18 05:55:31 2016
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu3
 libgcc1 1:6.0.1-0ubuntu1
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-09-18 (0 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: glibc
Title: package libc-bin 2.23-0ubuntu3 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: No upgrade log present (probably fresh install)

Jiří Doubravský (doubr) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in glibc (Ubuntu):
status: New → Confirmed
Changed in glibc (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers